@media only screen and (max-width: 1024px){
    .nav-bar ul li{
        padding-left: 15px;
    }
    .nav-bar ul li a, .nav-menu ul li a{
        font-size: 15px;
    }
    .font-big h1{
        font-size: 35px;
    }
}
@media only screen and (max-width: 768px) {
    .d-mdaxs-none{
        display: none;
    }
    .wrapper{
        background-position: 70%;
    }
    .font-font {
        margin-top: 50px;
        padding: 0px;
    }
    .location .property_item{
        height: auto;
    }
    .nav-bar ul li{
        padding-left:16px;
    }
  
  }
  @media only screen and (min-width: 769px) and (max-width: 812px){

  }
 @media only screen and (max-width: 767px)  {
    .font-font{
        margin-left: -50px;
        margin-top: -40px;
    }
    .font-mid h1{
        font-size: 30px;  
    }
    .font-mid h1{
        font-size: 30px;  
    }
    .location .property_item{
        height: auto;
    }
    .n-brand{
        text-align: center;
    }
    .lebal-text{
        margin-top: 20px;
    }
    p.txt-center{
        font-weight: bold;
    }
  }

  @media only screen and (max-width: 520px){
    .font-big h1{
        font-size: 30px; 
    }
    .wrapper{
        background-position: 70%;
    }
    a img.imgsize{
        padding-top: 13px;
    }
    .font-font{
        margin-left: 0px;
        margin-left: 0px;
        background: #ffffff80;
        padding: 20px;
    }
   .font-mid h1{
        font-size: 30px;  
    } 

  }
  @media only screen and (max-width: 360px){
    .font-big h1{
        font-size: 28px;
        padding: 0px;
    }
.ban-img {
     padding-top: 0px; 
}
  }
